Subject: Re: [PATCH 1/3] git-verify-pack.txt: fix inconsistent spelling of "packfile"

From: Junio C Hamano <[email-masked]>
Date: Wed, 20 May 2015 21:54:24 -0700

Jeff King <[email-masked]> writes:

> Yeah, I agree they should agree with the EBNF. And my inclination is for
> "packfile", as it is refering to the concept of the on-the-wire packfile
> data (there is no "file ending in .pack" in this context).
>
> Which I guess argues for a further patch.

I'm fine with that, then.

If I had a time machine, I would have used "pack data" (or "pack
stream") vs "pack file" (or ".pack file") to differentiatee (as the
pack-protocol is not about transferring any "file", but just carries
"pack data"), but that is a rename with more cost than warranted for
a minuscule gain at this point.